res_lib_quorum_gettype Struct Reference

The res_lib_quorum_gettype struct. More...

`#include <ipc_quorum.h>`

## Public Member Functions

struct qb_ipc_response_header header | __attribute__ ((aligned(8)))

## Data Fields

mar_uint32_t | quorum_type

## Detailed Description

The res_lib_quorum_gettype struct.

Definition at line 127 of file ipc_quorum.h.

## Member Function Documentation

## __attribute__()

struct qb_ipc_response_header header res_lib_quorum_gettype::__attribute__ | ( | (aligned(8)) |  | ) |

References __attribute__(), and header.

Referenced by __attribute__().

## Field Documentation

## quorum_type

mar_uint32_t res_lib_quorum_gettype::quorum_type

Definition at line 129 of file ipc_quorum.h.

Referenced by quorum_model_initialize().

The documentation for this struct was generated from the following file:

- ipc_quorum.h